{
    "path": "$OET_PATH/testcases/function_test/pkg_test/foomatic-db/foomatic-db",
    "machine num": 1,
    "cases": [
        {
            "name": "test_foomatic-db_install",
            "desc": "测试 foomatic-db 软件包的安装功能，验证是否可以正常安装。",
            "machine num": 1
        },
        {
            "name": "test_foomatic-db_uninstall",
            "desc": "测试 foomatic-db 软件包的卸载功能，验证是否可以正常卸载。",
            "machine num": 1
        },
        {
            "name": "test_foomatic-db_rollback",
            "desc": "测试 foomatic-db 软件包的回滚功能，验证是否可以正常回滚到上一个版本。",
            "machine num": 1
        }
    ]
}